declare class AppConfigurationService {
  private _appRootUrl;
  loadConfigurationAsync(configurationPath: string): Promise<void>;
  getAppRootUrl: (withSlash?: boolean) => string;
  getAppHostUrl: () => string;
  private resolveRootUrl;
}
declare const _default: AppConfigurationService;
export default _default;
